fhtml {
  overflow-y: scroll;
  height: 100%;
}
body {
  background: none repeat scroll 0 0 #FFFFFF;
  font-family: arial;
  margin: 0;
  padding: 0;
  color: #000;
  height: 100%;
}
ul,
ol {
  padding: 0;
  margin: 0;
}
#top {
  display: block;
  height: 100%;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 1px;
  padding-top: 1px;
  width: 100%;
}
.layoutMultigallery {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  height: auto;
}
#detailFormsContent {
  min-width: 1000px;
  min-height: 100%;
  position: relative;
}
.layoutMultigallery #detailFormsContent {
  min-width: 0;
}
#forms {
  margin: 50px auto 30px;
  width: 960px;
  min-height: 500px;
  padding: 10px 0 30px;
  border-radius: 10px;
  background: #fff;
  z-index: 12;
  left: 0;
  top: 0;
  box-shadow: 0 0 12px 0 #000;
  -moz-box-shadow: 0 0 12px 0 #000;
  -webkit-box-shadow: 0 0 12px 0 #000;
}
.detailFormsFirstFrame #formsContent {
  margin: 20px 40px 30px 70px;
}
.css3transform .detailFormsFirstFrame #forms {
  -webkit-transition: opacity ease-out 0.5s, -webkit-transform ease-out 0.5s;
  -webkit-transform: scale(0, 0);
  -o-transition: opacity ease-out 0.5s, -o-transform ease-out 0.5s;
  -o-transform: scale(0, 0);
  -ms-transition: opacity ease-out 0.5s, -ms-transform ease-out 0.5s;
  -ms-transform: scale(0, 0);
  -moz-transition: opacity ease-out 0.5s, -moz-transform ease-out 0.5s;
  -moz-transform: scale(0, 0);
  transition: opacity ease-out 0.5s, transform ease-out 0.5s;
  transform: scale(0, 0);
  opacity: 0;
}
.detailFormsFirstFrame a.closeIcon,
.detailFormsFirstFrame .prevFixed,
.detailFormsFirstFrame .nextFixed {
  display: none;
}
#forms:before,
#forms:after {
  content: "";
  display: table;
}
#forms:after {
  clear: both;
}
#forms {
  zoom: 1;
}
#formsContent {
  width: 820px;
  margin: 0 auto;
  overflow: hidden;
}
.formsContent .contentContainer .description {
  text-align: left;
}
#forms .mediaContainer {
  float: left;
  margin: 0 20px 0 25px;
  width: 585px;
  font-family: Arial, sans-serif;
}
#forms #mediaNav {
  position: relative;
}
.mediaContainer #mainMedia .mainMediaImg {
  display: inline-block;
  text-align: center;
  position: relative;
  max-width: 100%;
}
* + html .mediaContainer #mainMedia .mainMediaImg {
  *display: inline;
  zoom: 1;
}
.mediaContainer #mainMedia {
  margin-bottom: 10px;
  text-align: center;
}
.mediaContainer #mainMedia .mainMediaHeight {
  height: 500px;
  min-width: 100px;
}
.mediaContainer #mainMedia .mainMediaHeight img {
  height: 100%;
}
.mediaContainer #mainMedia .mvp {
  height: 360px;
  width: 585px;
}
.mediaContainer #mainMedia {
  max-height: 500px;
}
.mediaContainer #mainMedia img {
  max-width: 585px;
  max-height: 500px;
}
#formsText {
  margin: 0 auto;
}
.mediaContainer #mainMedia .mainMediaImg .author {
  -webkit-transform: rotate(90deg);
  -webkit-transform-origin: 100% 100%;
  -ms-transform: rotate(90deg);
  -ms-transform-origin: 100% 100%;
  -o-transform: rotate(90deg);
  -o-transform-origin: 100% 100%;
  -moz-transform: rotate(90deg);
  -moz-transform-origin: 100% 100%;
  transform: rotate(90deg);
  transform-origin: 100% 100%;
  color: #999;
  font-family: Verdana;
  font-size: 12px;
  padding: 3px;
  position: absolute;
  right: 0px;
  bottom: 0px;
  height: 12px;
  line-height: 12px;
  min-width: 200px;
}
.mediaContainer .prev,
.mediaContainer .next {
  height: 100%;
  position: absolute;
  width: 33%;
  z-index: 10;
  text-align: left;
}
#detailFormsContent .navBoxClose {
  position: fixed;
  top: 26px;
  left: 0;
  width: 100%;
  height: 55px;
  z-index: 13;
  right: 0;
}
#detailFormsContent .navBox {
  position: fixed;
  top: 50%;
  margin-top: -20px;
  left: 0;
  z-index: 13;
  width: 100%;
  height: 55px;
}
#detailFormsContent .navBoxContainer {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  height: 55px;
}
#detailFormsContent .navFixed {
  width: 55px;
  height: 55px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-image: url(http://ocdn.eu/files/pulscms/OGQ7MDA_/e8bf81498a3a8f9b32c96c296df313d8.png);
  position: absolute;
  top: 0;
}
#detailFormsContent .prevFixed {
  left: -7px;
  background-position: 0 -274px;
}
#detailFormsContent .nextFixed {
  right: -7px;
  background-position: 0 -207px;
}
#detailFormsContent .prevFixed:hover {
  background-position: 0 -406px;
}
#detailFormsContent .nextFixed:hover {
  background-position: 0 -475px;
}
.mediaContainer .prev {
  left: 0;
}
.mediaContainer .prev span,
.mediaContainer .next span {
  display: inline-block;
  margin-top: 200px;
  width: 32px;
  height: 80px;
  visibility: hidden;
}
* + html .mediaContainer .prev span,
* + html .mediaContainer .next span {
  display: inline;
  zoom: 1;
}
.mediaContainer .prev:hover span,
.mediaContainer .next:hover span {
  visibility: visible;
}
.mediaContainer .next {
  right: 0;
  text-align: right;
}
.mediaContainer #mediaList {
  margin-bottom: 20px;
  text-align: left;
}
.mediaContainer #mainMediaTitle {
  margin: 20px 0 5px;
  font-family: Georgia, serif;
  font-size: 18px;
  text-align: left;
  color: #303030;
}
.mediaContainer #mediaList .toggleThumbs {
  color: #b4b4b4;
  font-size: 10px;
  font-family: Tahoma, Arial, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
}
.mediaContainer #mediaList .hidden {
  display: none;
}
.mediaContainer #mediaList ul {
  overflow: hidden;
}
.mediaContainer #mediaList li {
  display: inline;
}
.mediaContainer #mediaList li a {
  display: inline-block;
  margin: 0 5px 8px 0;
}
* + html .mediaContainer #mediaList li a {
  display: inline;
  zoom: 1;
}
.mediaContainer #mediaList img {
  margin: 0;
  vertical-align: top;
  border: 2px solid #fff;
  height: 64px;
}
.mediaContainer #mediaList .activeThumb {
  border-color: #00a8cf;
}
#detailFormsContentContainer {
  float: left;
  margin-top: 10px;
  width: 300px;
  font-family: Arial, sans-serif;
  line-height: 16px;
}
#detailFormsContentContainer .lead {
  margin-bottom: 10px;
  font-family: 'Times New Roman', serif;
  color: #303030;
  font-size: 22px;
  line-height: 26px;
  display: block;
  font-weight: normal;
  text-align: left;
}
#detailFormsContentContainer .navigation {
  margin: 25px 0;
  overflow: hidden;
  width: 100%;
  position: relative;
}
#detailFormsContentContainer .navigation .counter {
  display: inline-block;
  font-size: 26px;
  overflow: hidden;
  text-align: center;
  width: 100%;
  height: 32px;
  line-height: 34px;
}
#detailFormsContentContainer .navigation .left {
  border-bottom: 16px solid transparent;
  border-right: 16px solid #cccccc;
  border-top: 16px solid transparent;
  display: block;
  position: absolute;
  left: 59px;
  top: 0;
  height: 0;
  width: 0;
}
#detailFormsContentContainer .navigation .right {
  border-bottom: 16px solid transparent;
  border-left: 16px solid #cccccc;
  border-top: 16px solid transparent;
  display: block;
  position: absolute;
  right: 59px;
  top: 0;
  height: 0;
  width: 0;
}
#detailFormsContentContainer .head .logo {
  background-position: scroll 0 0;
  background-repeat: no-repeat;
  clear: both;
  display: block;
  float: left;
  height: 23px;
  position: relative;
  width: 190px;
}
#detailFormsContentContainer .head .close {
  font-family: Verdana, sans-serif;
  font-size: 12px;
  line-height: 16px;
  margin-top: 3px;
  text-decoration: none;
  color: #909090;
  float: right;
  width: 75px;
}
#detailFormsContentContainer .head .closeText {
  float: left;
}
.detailForms .closeIcon {
  height: 55px;
  width: 55px;
  position: absolute;
  background: url(http://ocdn.eu/files/pulscms/OGQ7MDA_/e8bf81498a3a8f9b32c96c296df313d8.png) no-repeat 0 -340px;
  top: 0;
  right: -7px;
  z-index: 13;
}
#forms #test img {
  vertical-align: top;
}
#forms #detailFormsContentContainer #branding {
  bottom: 0;
  height: 150px;
  position: fixed;
}
#forms .mediaContainer #mediaList img.small_video {
  height: 60px;
}
#forms #detailFormsContentContainer .mvp {
  width: 100px;
  height: 100px;
}
#detailFormsContentContainer .head .logoPortal {
  background: #ffffff;
  float: left;
}
#detailFormsContentContainer .head .logoHome {
  color: #00a8cf;
  float: left;
  font-size: 18px;
  text-decoration: none;
  width: 110px;
}
.detailForms {
  position: relative;
  overflow: hidden;
  height: 100%;
}
.detailFormsFirstFrame {
  height: 0;
  overflow: hidden;
  display: none;
}
.detailForms .formsBg {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  min-width: 1000px;
  min-height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 11;
}
.css3transform .detailFormsFirstFrame .formsBg {
  opacity: 0;
  -webkit-transition: opacity ease-out 0.5s;
  -o-transition: opacity ease-out 0.5s;
  -ms-transition: opacity ease-out 0.5s;
  -moz-transition: opacity ease-out 0.5s;
  transition: opacity ease-out 0.5s;
}
.forms .formsText h2 {
  font-family: Georgia,Times, serif;
  font-size: 50px;
  padding: 0;
  text-decoration: none;
  color: #3e3e3e;
  line-height: 52px;
}
.forms .formsText .contestFormStyle {
  margin-top: 30px;
  font-family: Georgia,Times, serif;
  font-size: 16px;
  width: 100%;
}
.forms .formsText .contestFormStyle li {
  margin-bottom: 7px;
}
.forms .formsText .contestFormStyle .formRow {
  margin-bottom: 30px;
  display: block;
  width: 100%;
  clear: both;
}
.forms .formsText .contestFormStyle .entryText {
  width: 760px;
  float: left;
  padding: 11px 0 20px 0;
  margin-right: 30px;
  text-align: left;
  font-weight: bold;
  /*border-right: 1px solid rgb(213, 213, 213);
  border-top: 1px solid rgb(213, 213, 213);*/
}
.forms {
  font-family: Georgia, Times, serif;
}
.forms .formCheckboxlist input {
  vertical-align: initial;
}
.forms .formsText .contestFormStyle .entryFields {
  padding: 12px 0 20px 0;
  margin-left: 45px;
  width: 690px;
  clear: both;
  line-height: 20px;
}
.forms .formsText .contestFormStyle .entryFields input[type=text] {
  width: 680px;
  border: 1px solid #7F7F7F;
  border-radius: 5px;
  padding: 4px;
}
.forms .optionLabel {
  padding-left: 5px;
  line-height: 22px;
}
.forms .sendForm {
  background-color: #000;
  color: #fff;
  border: 1px solid #000;
  border-radius: 8px;
  font-weight: bold;
  height: 18px;
  padding: 5px 15px;
  width: 54px;
  text-align: center;
  margin: 0 auto;
  cursor: pointer;
}
.forms .sendFormOk {
  color: #84B636;
}
.forms .sendFormFailure {
  color: #8F0D0D;
}
.forms .sendFormOk,
.forms .sendFormFailure {
  height: 30px;
  padding: 5px 0;
  font-size: 21px;
  margin-top: 20px;
}
#articleDetail #mainPhoto.mainPhotoShowForm {
  cursor: pointer;
}
.legalRegulationsTitle {
  font-weight: bold;
  font-size: 18px;
  margin: 10px 0;
}
.legalRegulations {
  line-height: 24px;
  margin: 10px 0;
}
.forms .formSelectList select {
  width: 100%;
  height: 24px;
}
.forms .formOpenParagraph textarea {
  margin: 2px;
  width: 680px;
  height: 180px;
}
.navBoxContainer {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  height: 55px;
}
.forms label.invalid {
  display: block;
  border: 2px solid red;
  border-radius: 10px;
  padding: 5px 15px;
  margin-top: 15px;
  text-align: center;
}
@media only screen and (width: 768px) and (orientation: portrait) {
  .layoutMultigallery {
    min-width: 768px;
    width: 768px;
    overflow: hidden;
  }
  .layoutMultigallery #detailFormsContent {
    min-width: 768px;
  }
  .layoutMultigallery #forms {
    width: 748px;
  }
  .layoutMultigallery #forms .mediaContainer {
    width: 372px;
  }
  .layoutMultigallery .mediaContainer #mainMedia img {
    max-width: 372px;
  }
  .layoutMultigallery #formsContent {
    width: 688px;
  }
  .layoutMultigallery #formsContent #onet-ad-top img {
    max-width: 600px;
  }
  .layoutMultigallery #detailFormsContent .navBoxContainer {
    width: 768px;
  }
}
@media only screen and (min-width: 1150px) {
  .mediaContainer #mainMedia {
    max-height: 600px;
  }
  .mediaContainer #mainMedia .mainMediaHeight {
    height: 600px;
  }
  .mediaContainer #mainMedia img {
    max-width: 740px;
    max-height: 600px;
  }
  #detailFormsContent .prevFixed {
    left: -30px;
  }
  #leadGalleryPreview {
    width: 665px;
  }
}
